<template>
	<div>
		<SellerStore />
	</div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
	layout: "seller",
	middleware: "authenticated",
	components: {
		SellerStore: () => import("@/components/Seller/Store/index.vue"),
	},
})
export default class SellerStorePage extends Vue {}
</script>
